/* salty_media */

 body 
{
	margin:0;
	padding:0;
	font: 85% "Helvetica Neue", Lucida Sans Unicode, verdana, helvetica, sans-serif;
	color: #337439;
	line-height: 130%;
	height: 100%;
	background-image: url(images/side_rpt.jpg);
	background-repeat: repeat-x; 
	background-color: #8e975f;
}
a 
{
	color: #8e975f;
	text-decoration: none;
}
a:hover 
{
	color:#CC9933;
	text-decoration: underline;
}
a img 
{
	border: 0;
}
h2 
{
	color: #337439;
	font-size: 1.7em;
	margin: 5px 20px 5px 20px;
}

h3 
{
	color: #337439;
	font-size: 1.2em;
	margin: 5px 20px 5px 20px;
}

#nqr_logo
{
	position: absolute;
	left: 10px;
	top: 15px;
	width: 258px;
	height: 45px;
	background-image: url(images/logo_c.gif);
}
#nqr_logo2
{
	position: absolute;
	left: 10px;
	top: 15px;
	width: 258px;
	height: 45px;
	background-image: url(images/logo.gif);
}
#new
{
	position: absolute;
	left: 560px;
	top: 280px;
	width: 211px;
	height: 84px;
	background-image: url(images/new.gif);
	z-index:5;
}
#main_image
{
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 58px;
	width: 315px;
	height: 358px;
	background-image: url(images/main.jpg);
	z-index:5;
	left: -54px;
}
right_top{
	float: right;
	right: 322px;
	top: 48px;
	width: 248px;
	height: 156px;
	}
.grey
{
text-shadow: 0px -1px 1px #1c0b03; font-weight: bold; font-family: DIN-Bold, 'Helvetica Neue', Arial, sans-serif; text-transform: uppercase;
color:#9aae99;
font-size:14px;
background-color:#dadfd8;
padding: 3px;
}
.grey2
{
text-shadow: 0px -1px 1px #1c0b03; font-weight: bold; font-family: DIN-Bold, 'Helvetica Neue', Arial, sans-serif; text-transform: uppercase;
color:#9aae99;
font-size:16px;
padding: 3px;
background-color:#bed1bd;
}

#ico_sm {
	background-color: #bed1bd;
	background-repeat: repeat-x;
	margin: 10px;
	}
#ico_sm2 {
	background-color: #c6cac5;
	background-repeat: repeat-x;
	margin: 10px;
	}
#ico_2
{
padding: 10px 10px 10px;
border: 1px solid #b6d0ae;
}
#ico_sm a:hover img {
	background: #d2ddd9;
	border: 1px solid #809dae;
	text-decoration: none;
}
#ico_sm a img
{
	border: 1px solid #CCCCCC;
	
}
#ico_sm2 a:hover img {
	background: #d2ddd9;
	border: 1px solid #809dae;
	text-decoration: none;
}
#ico_sm2 a img
{
	border: 1px solid #CCCCCC;
	
}
.dark01
{
	font-family:"Lucida Sans Unicode", verdana, helvetica, sans-serif;
	color: #2f7d3d;
	font-size: 12px;
	font-weight:700;
}

#menu_side
{
	position: absolute;
	top: 111px!important;
	top/**/: 100px;
	width: 122px;
	height: 207px;
	background-image: url(images/sidemenu.jpg);
}
#side_flow 
{
	position: absolute;
	top: 70px!important;
	top/**/: 59px;
	left: 594px;
	width: 145px;
	height: 184px;
	background-image: url(images/side_flower.jpg);
	z-index: 2;
}
#bot
{
width: 589px;
height: 36px;
background-image: url(images/bot_cap2.gif);
}
#container
	{
	height: 69px;
	position: relative;
	top: 69px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 85% "Helvetica Neue", Lucida Sans Unicode, verdana, helvetica, sans-serif;
	color: #231818;
	height: 1%;
	}
#intro 
	{
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
	height /**/: 282px;
	height: 276px;
	background-color:#ece4b4;
	clear: both;
	}#intro2 
	{
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background-color:#ece4b4;
	clear: both;
	height:400px;
	}
	
#intro3
	{
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background-color:#ece4b4;
	clear: both;
	height:700px;
	}
	
	
	#line
	{
	position:relative;
	height: 1px;
	background-color:#7e314a;
	clear: both;
	overflow:hidden
	}
#end 
	{
	top:274px;
	height: 278px;
	background-color:#231818;
	clear: both;
	}
#cap_text
{
position: absolute;
	left: 160px;
	top: 240px;
	width: 500px;
	height: 300px;
	color: #231818;
	font-size: 12px;
	z-index:5;
	text-align:center;

}
#text_cont
	{
	position: relative;
	left: 280px;
	top: 40px;
	width: 500px;
	padding-left: 50px;
	}
	#text_cont_big
	{
	width: 770px;
	height: 130px;
	position: relative;
	top: 30px;
	background:#8e975f;
	padding-bottom: 2px;
	padding-left:10px;
	}
#text_cont_bot
	{
	display: block;
	position: relative;
	left: 390px;
	top: 20px;
	width: 300px;
	font: 95% "Helvetica Neue", Lucida Sans Unicode, verdana, helvetica, sans-serif;
	color: #ece4b4;
	}

#text_cont_bot2
	{
	position: absolute;
	height: 100px;
	left: 90px;
	top: 350px;
	width: 200px;
	font: 95% "Helvetica Neue", Lucida Sans Unicode, verdana, helvetica, sans-serif;
	color: #ece4b4;
	z-index: 10;
	}

#menu_cont{
	width: 600px;
	height: 30px;
	position:absolute;
	top: 40px;
	left: 280px;
}



/*__________________menu___________________________*/
#menu 
	{
	list-style-type: none;
	}
#menu-home, #menu-art, #menu-deb, #menu-fact, #menu-surv, #menu-about, #menu-contact
	{
	position: absolute;
	top: 0px;
	}
#menu-home, #menu-home a 
	{
	display: block;
	width: 66px;
	height: 20px;
	}
#menu-art, #menu-art a 
	{
	display: block;
	width: 114px;
	height: 20px;
	}
#menu-deb, #menu-deb a 
	{
	display: block;
	width: 123px;
	height: 20px;
	}

#menu-about, #menu-about a 
	{
	display: block;
	width: 80px;
	height: 20px;
	}
#menu-contact, #menu-contact a 
	{
	display: block;
	width: 103px;
	height: 20px;
	}
#menu-home
	{
	left: 20px;
	}
#menu-art 
	{
	left: 86px;
	}
#menu-deb 
	{
	left: 200px;
	}
#menu-about
	{
	left: 323px;
	}
#menu-contact
	{
	left: 403px;
	}
#menu-home a 
	{
	background: url('images/buts/home.gif');
	}
#menu-art a 
	{
	background: url('images/buts/art.gif');
	}
#menu-deb a 
	{
	background: url('images/buts/deb.gif');
	}

#menu-about a 
	{
	background: url('images/buts/about.gif');
	}
#menu-contact a 
	{
	background: url('images/buts/contact.gif');
	}
#menu-home a:hover, #menu-art a:hover, #menu-deb a:hover, #menu-about a:hover, #menu-contact a:hover  
	{
	background-position: 0 -40px;
	}

#menu-home a:active, menu-home a.slected, #menu-art a:active, #menu-art a.slected, #menu-deb a:active, #menu-deb a.slected, #menu-about a:active, #menu-about a.slected, #menu-contact a:active, #menu-contact a.slected  
	{
	background-position: 0 -20px;
	}
#content_left
{
	left: 150px;
	top: 40px;
	width: 630px;
	height: auto;
	position: relative;
   	margin-bottom: 5px;
	overflow:hidden;
	background-color:#ece4b4;
	table-layout:fixed;
	border: 0px;
	padding-bottom: 10px;
}

#content_left2
{
	top:30px;
	left: 120px;
	width: 550px;
	height: auto;
	position: relative;
	overflow: hidden;
	text-align:center;
}	
#text_over
	{
	width: 550px;
	height: 89px;
	background: url('images/txt_area.gif');
	}	
#text_over2
	{
	margin: 5px;
	width: 417px;
	height: 67px;
	background: url('images/txt_area2.gif');
	}	
#content_mid
{
	position: absolute;
	left: 10px;
	top: 113px;
	width: 130px;
	height: 261px;
}
#right_col
	{
	margin-left: 140px;
	width: 430px;
	padding: 125px 20px 5px;
	color: #666666;
	}
#mid_guts
	{
	float: left;
	width: 490px;
	padding: 10px 2px 5px;
	color: #666666;
	}
#mid_guts_front
	{
	float: left;
	width: 540px;
	padding: 0px 2px 5px;
	color: #666666;
	}
#main_image
	{
	margin-left: 60px;
	}
#mid_cont
{
margin: 0 5px 0 35px;
}
#mid_cont2
{
margin: 0 5px 0 15px;
}
#scrnshot_nav { margin: 0px 0px 0px 0px; }	
#sub_menu
{
	float: left;
	width: 120px!important;
 	width /**/: 125px;
	margin: 0 5px 0 15px;
	clear: both;
}
#sub_menu ul
{
	font-size: 1.0em;
	margin:0;
	padding: 5px;
	list-style: none;
}
#sub_menu li
{
	margin: 0;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #BBE0EB;
}
#sub_menu a
	{
	display: block;
	width: 125px;
	height: 1.3em;
	color: #0099cc;
	text-decoration: none;
	}
#sub_menu ul li a:hover
	{
	background: #d8eff8 url(images/bit2.gif) no-repeat right;
	color: #003366;
	}
#sub_menu ul li a:active 
	{
	color: #000;
	cursor: default;
	}
#sub_menu ul li.active a
	{
	font-weight: bold;
	cursor: default;
	}
#ico_sm a:hover img {
	background: #d2ddd9;
	border: 1px solid #809dae;
	text-decoration: none;
}
#ico_sm a img
{
	border: 1px solid #CCCCCC;
}
#push 
{
	width: 160px;
	height: 40px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 360px;
}
#push2 
{
	padding: 15px 10px 10px;
	text-decoration: none;
}
#push1
{
	padding: 10px 10px 5px;
	text-decoration: none;
}
#text_sq
{
	margin: 0 0 0px 15px;
	width: 350px;
	padding: 5px 5px 10px;
	vertical-align: top;
	text-align: left;
}
#mini_menu
{
	margin: 0 0 4px 15px;
	width: 340px;
	padding: 10px 2px 5px;
	background: url(images/photos/work/bits/grad1.jpg) repeat-x right;
}
.push0
{
 	font-size: 0.8em;
	margin: 0 0 15px 190px;
 	color: #418FA5;
	letter-spacing: 1px;
}
.pushweb
{
 	margin: 0 0 0 18px;
 	color: #418FA5;
	letter-spacing: 2px;
}
.push2
{
 	margin: 0 0 15px 10px;
 	color: #418FA5;
	letter-spacing: 5px;
}
.push3
{
 	font-size: 0.8em;
	margin: 0 0 15px 140px;
 	color: #418FA5;
	letter-spacing: 1px;
}
.push4
{
 	font-size: 0.8em;
	margin: 0 0 15px 155px;
 	color: #418FA5;
	letter-spacing: 1px;
}
.push5
{
 	font-size: 0.8em;
	margin: 0 0 15px 110px;
 	color: #418FA5;
	letter-spacing: 1px;
}
.push6
{
 	font-size: 0.8em;
	margin: 0 0 15px 88px;
 	color: #418FA5;
	letter-spacing: 1px;
}
#mini_menu a, a:hover 
{
color: #418FA5;
}
#footer
{
	clear: both;
	height: 123px;
	background-image: url(images/photos/work/bits/footer_grad.jpg);
	background-repeat: repeat-x; 
}
#front_text
{
	position: absolute;
	left: 200px;
	left /**/: 170px;
	top: 263px;
	width: 310px;
	height: 91px;
}
.sumit_move {
	padding-top:80px;
	position:relative;
	display:block;
	left:600px;
}